Bug 1301773 - 3proxy-0.8.11 is available
3proxy-0.8.11 is available
Status: NEW
Product: Fedora
Classification: Fedora
Component: 3proxy (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Pavel Alexeev
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-25 19:10 EST by Upstream Release Monitoring
Modified: 2017-10-19 20:10 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2016-01-25 19:10:35 EST
Latest upstream release: 0.8.3
Current version/release in rawhide: 0.8.2-1.fc24
URL: http://www.3proxy.ru/download/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2016-01-25 19:10:49 EST
Failed to kick off scratch build.

cmd:  rpmbuild -bs /var/tmp/thn-iUo5_n/3proxy.spec
return code:  1
stdout:

stderr:
error: parse error in expression
error: /var/tmp/thn-iUo5_n/3proxy.spec:57: bad %if condition
Comment 2 Upstream Release Monitoring 2016-02-28 07:10:36 EST
Latest upstream release: 0.8.4
Current version/release in rawhide: 0.8.2-2.fc24
URL: http://www.3proxy.ru/download/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 3 Upstream Release Monitoring 2016-02-28 07:10:51 EST
Failed to kick off scratch build.

cmd:  rpmbuild -bs /var/tmp/thn-zL1zaa/3proxy.spec
return code:  1
stdout:

stderr:
error: parse error in expression
error: /var/tmp/thn-zL1zaa/3proxy.spec:57: bad %if condition
Comment 4 Upstream Release Monitoring 2016-03-07 19:11:11 EST
Latest upstream release: 0.8.6
Current version/release in rawhide: 0.8.2-2.fc24
URL: http://www.3proxy.ru/download/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 5 Upstream Release Monitoring 2016-03-07 19:11:24 EST
Failed to kick off scratch build.

cmd:  rpmbuild -bs /var/tmp/thn-BuRtXp/3proxy.spec
return code:  1
stdout:

stderr:
error: parse error in expression
error: /var/tmp/thn-BuRtXp/3proxy.spec:57: bad %if condition
Comment 6 Upstream Release Monitoring 2016-09-04 20:11:00 EDT
Latest upstream release: 0.8.7
Current version/release in rawhide: 0.8.2-2.fc24
URL: http://www.3proxy.ru/download/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/3/
Comment 7 Upstream Release Monitoring 2016-09-04 20:11:14 EDT
Rebase helper failed.
See logs and attachments in this bugzilla 'NoneType' object has no attribute 'get_rebasehelper_data'
Comment 8 Upstream Release Monitoring 2016-09-04 20:11:33 EDT
Failed to kick off scratch build.

cmd:  rpmbuild -bs /var/tmp/thn-AifxQW/3proxy.spec
return code:  1
stdout:

stderr:
error: parse error in expression
error: /var/tmp/thn-AifxQW/3proxy.spec:57: bad %if condition
Comment 9 Upstream Release Monitoring 2016-10-29 08:10:39 EDT
Latest upstream release: 3proxy-0.8.7
Current version/release in rawhide: 0.8.2-2.fc24
URL: http://www.3proxy.ru/download/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/3/
Comment 10 Upstream Release Monitoring 2016-10-29 08:10:54 EDT
Rebase helper failed.
See logs and attachments in this bugzilla 'NoneType' object has no attribute 'get_rebasehelper_data'
Comment 11 Upstream Release Monitoring 2016-10-29 08:11:13 EDT
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-oSFEEh/3proxy.spec
return code:  22
stdout:
Getting https://github.com/z3APA3A/3proxy/archive/3proxy-3proxy.tar.gz to ./3proxy-3proxy.tar.gz

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
100   129    0   129    0     0    360      0 --:--:-- --:--:-- --:--:--   361

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found
Comment 12 Upstream Release Monitoring 2016-12-12 19:10:37 EST
Latest upstream release: 0.8.8
Current version/release in rawhide: 0.8.2-2.fc24
URL: http://www.3proxy.ru/download/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/3/
Comment 13 Upstream Release Monitoring 2016-12-12 19:10:52 EST
Rebase helper failed.
See logs and attachments in this bugzilla 'NoneType' object has no attribute 'get_rebasehelper_data'
Comment 14 Upstream Release Monitoring 2016-12-12 19:11:12 EST
Failed to kick off scratch build.

cmd:  rpmbuild -bs /var/tmp/thn-XJlXwV/3proxy.spec
return code:  1
stdout:

stderr:
error: parse error in expression
error: /var/tmp/thn-XJlXwV/3proxy.spec:57: bad %if condition
Comment 15 Upstream Release Monitoring 2017-02-01 19:10:48 EST
Latest upstream release: 0.8.9
Current version/release in rawhide: 0.8.2-2.fc24
URL: http://www.3proxy.ru/download/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/3/
Comment 16 Upstream Release Monitoring 2017-02-01 19:11:04 EST
Rebase helper failed.
See logs and attachments in this bugzilla 'NoneType' object has no attribute 'get_rebasehelper_data'
Comment 17 Upstream Release Monitoring 2017-02-01 19:11:22 EST
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-cFavdp/3proxy.spec
return code:  22
stdout:
Getting https://github.com/z3APA3A/3proxy/archive/3proxy-0.8.9.tar.gz to ./3proxy-0.8.9.tar.gz

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
100   128    0   128    0     0    341      0 --:--:-- --:--:-- --:--:--   342

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found
Comment 18 Upstream Release Monitoring 2017-06-25 20:10:11 EDT
Latest upstream release: 0.8.10
Current version/release in rawhide: 0.8.2-3.fc26
URL: http://www.3proxy.ru/download/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/3/
Comment 19 Upstream Release Monitoring 2017-06-25 20:10:16 EDT
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you.Please use a URL in your Source declarations if possible.
Comment 20 Upstream Release Monitoring 2017-10-19 20:10:13 EDT
Latest upstream release: 0.8.11
Current version/release in rawhide: 0.8.2-5.fc27
URL: http://www.3proxy.ru/download/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/3/
Comment 21 Upstream Release Monitoring 2017-10-19 20:10:17 EDT
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.

Note You need to log in before you can comment on or make changes to this bug.